lxc-version(1)

NAME
lxc-version - print the currently installed lxc version

SYNOPSIS
lxc-version

DESCRIPTION
lxc-version print the currently installed lxc version

EXAMPLES

lxc-version
    print the currently installed lxc version.

SEE ALSO
lxc(1), lxc-create(1), lxc-destroy(1), lxc-start(1), lxc-stop(1), lxc-execute(1), lxc-kill(1), lxc-console(1), lxc-monitor(1), lxc-wait(1), lxc-cgroup(1), lxc-ls(1), lxc-ps(1), lxc-info(1), lxc-freeze(1), lxc-unfreeze(1), lxc-attach(1), lxc.conf(5)

AUTHOR
Stéphane Graber <\FCstgraber@ubuntu.com\F[]>